{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "d21a24b292523ca30b24c5ec74f7d3b8bfd97d969c3ab0f34251532dcfe33281",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-14T10:21:07Z"
    }
  }
}